<ART ID="1442004" PID="2916" JID="139" BPAGE="1442004-1" EPAGE="1442004-9" PII="S0217751X14420044" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Technologies of the Borexino Experiment; Editor: Gianpaolo Bellini</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>The nylon scintillator containment vessels for the Borexino solar neutrino experiment</MTI>
<RTI>The Borexino scintillator containment vessel</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L.</FNM>
<SNM>Cadonati</SNM>
<EAD>cadonati@physics.umass.edu</EAD>
<X-REF REFID="S0217751X14420044AF001"></X-REF>
</AUT>
<AUT>
<FNM>F.</FNM>
<SNM>Calaprice</SNM>
<X-REF REFID="S0217751X14420044AF002"></X-REF>
</AUT>
<AUT>
<FNM>C.</FNM>
<SNM>Galbiati</SNM>
<X-REF REFID="S0217751X14420044AF002"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>Pocar</SNM>
<X-REF REFID="S0217751X14420044AF001"></X-REF>
</AUT>
<AUT>
<FNM>T.</FNM>
<SNM>Shutt</SNM>
<X-REF REFID="S0217751X14420044AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14420044AF001">Physics Department, University of Massachusetts, Amherst, Massachusetts 10003, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X14420044AF002">Physics Department, Princeton University, Princeton, New Jersey 08544, <CNY>USA</CNY></AFF>
<AFF ID="S0217751X14420044AF003">Physics Department, Case Western Reserve University, Cleveland, Ohio 44106, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2014</RE>
<RV>31 March 2014</RV>
<AC>3 April 2014</AC>
<![CDATA[<PUB>5 June 2014</PUB>]]>
</HIST>
<ABST>
<P>The neutrino event rate in the Borexino scintillator is very low (~ 0.5 events per day per ton) and concentrated in an energy region well below the 2.6 MeV threshold of natural radioactivity. The intrinsic radioactive contaminants in the photomultipliers (PMTs), in the Stainless Steel Sphere, and in other detector components, play special requirements on the system required to contain the scintillator. The liquid scintillator must be shielded from the Stainless Steel Sphere and from the PMTs by a thick barrier of buffer fluid. The fluid barrier, in addition, needs to be segmented in order to contain migration of radon and daughters emanated by the Stainless Steel Sphere and by the PMTs. These requirements were met by designing and building two spherical vessel made of thin nylon film. The inner vessel contains the scintillator, separating it from the surrounding buffer. The buffer region itself is divided into two concentric shells by the second, outer nylon vessel. In addition, the two nylon vessels must satisfy stringent requirements for radioactivity and for mechanical, optical and chemical properties. This paper describes the requirements of the the nylon vessels for the Borexino experiment and offers a brief overview of the construction methods adopted to meet those requirements.</P>
</ABST>
<KWDG>
<KWD>Borexino</KWD>
<KWD>solar neutrinos</KWD>
<KWD>nylon</KWD>
<KWD>organic scintillator</KWD>
<KWD>low-background</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.40.Mc</KWD>
<KWD>26.65.+t</KWD>
<KWD>81.05.Lg</KWD>
</KWDG>
</FRONT>
</ART>

