<ART ID="1442009" PID="2916" JID="139" BPAGE="1442009-1" EPAGE="1442009-13" PII="S0217751X14420093" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Technologies of the Borexino Experiment; Editor: Gianpaolo Bellini</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Analysis of radioactive trace impurities with &#x03BC;Bq-sensitivity in Borexino</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Hardy</FNM>
<SNM>Simgen</SNM>
<EAD>Hardy.Simgen@mpi-hd.mpg.de</EAD>
<X-REF REFID="S0217751X14420093AF001"></X-REF>
</AUT>
<AUT>
<FNM>Gerd</FNM>
<SNM>Heusser</SNM>
<X-REF REFID="S0217751X14420093AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14420093AF001">Max-Planck-Institut f&#x00FC;r Kernphysik, Saupfercheckweg 1, 69117 Heidelberg, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>Matthias</FNM>
<SNM>Laubenstein</SNM>
<X-REF REFID="S0217751X14420093AF002"></X-REF>
</AUT>
<AFF ID="S0217751X14420093AF002">Laboratori Nazionali del Gran Sasso, S.S. 17 BIS km. 18.910, 67010 Assergi/L'Aquila, <CNY>Italy</CNY></AFF>
<AUT>
<FNM>Grzegorz</FNM>
<SNM>Zuzel</SNM>
<X-REF REFID="S0217751X14420093AF003"></X-REF>
</AUT>
<AFF ID="S0217751X14420093AF003">M. Smoluchowski Institute of Physics, Jagiellonian University, Reymonta 4, PL-30-059 Krak&#x00F3;w, <CNY>Poland</CNY></AFF>
</A-GRP>
<HIST>
<RE>20 March 2014</RE>
<RV>4 April 2014</RV>
<AC>5 April 2014</AC>
<![CDATA[<PUB>3 June 2014</PUB>]]>
</HIST>
<ABST>
<P>BOREXINO has set new standards in the field of ultra-low background experiments. Such a success was only possible by a strict quality control program during the construction phase of the experiment. In this paper, we describe how construction materials and auxiliary systems of the BOREXINO detector were screened for their residual radioactivity with unprecedented high sensitivity. The highly sensitive assay techniques developed for this purpose were also used to validate the purity of water and nitrogen used in the experiment. Moreover, we report on the production of <F><SUP>222</SUP><RM>Rn</RM></F>-free nitrogen and synthetic air with very low <F><SUP>222</SUP><RM>Rn</RM></F> concentration as well as on the successful search for commercial nitrogen with a particularly low concentration of argon and krypton.</P>
</ABST>
<KWDG>
<KWD>Solar neutrinos</KWD>
<KWD>radioactive impurities</KWD>
<KWD>low background</KWD>
<KWD>gamma spectroscopy</KWD>
<KWD>gas counting</KWD>
<KWD>mass spectrometry</KWD>
<KWD>radon</KWD>
<KWD>krypton</KWD>
<KWD>argon</KWD>
<KWD>nitrogen</KWD>
<KWD>synthetic air</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>07.75.+h</KWD>
<KWD>26.65.+t</KWD>
<KWD>29.40.-n</KWD>
</KWDG>
</FRONT>
</ART>

