<ART ID="1442001" PID="2916" JID="139" BPAGE="1442001-1" EPAGE="1442001-21" PII="S0217751X14420019" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>SPECIAL ISSUE &#x2013; Technologies of the Borexino Experiment; Editor: Gianpaolo Bellini</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Counting test facility for the Borexino experiment</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>G.</FNM>
<SNM>Ranucci</SNM>
<EAD>gioacchino.ranucci@mi.infn.it</EAD>
<X-REF REFID="S0217751X14420019AF001"></X-REF>
</AUT>
<AUT>
<FNM>E.</FNM>
<SNM>Meroni</SNM>
<EAD>emanuela.meroni@mi.infn.it</EAD>
<X-REF REFID="S0217751X14420019AF001"></X-REF>
</AUT>
<AFF ID="S0217751X14420019AF001">Physics Department of the University and INFN, Milano 20133, <CNY>Italy</CNY></AFF>
</A-GRP>
<HIST>
<RE>15 February 2014</RE>
<RV>20 March 2014</RV>
<AC>21 March 2014</AC>
<![CDATA[<PUB>29 May 2014</PUB>]]>
</HIST>
<ABST>
<P>A fundamental breakthrough which opened the way to the realization of the Borexino detector was the demonstration of exceptionally low, unprecedented radioactive contaminations in the liquid scintillator, obtained with its pilot prototype Counting Test Facility. Though of limited dimension, with its 4.8 m<SUP>3</SUP> of active liquid core, CTF has however been a key milestone not only for Borexino, but also for the entire field of the ultra-low background searches. Here, we succinctly remind the motivations, which concurred to lay down the project, as well as the specific radiopurity challenge, which guided the design. After the description of the technical elements of the detector, the main outcomes are summarized, both regarding optical and purity scintillator properties, with special emphasis on the exceptional achievements in term of ultra-low traces of radioactive contaminants. The discussion is completed with the description of how CTF was employed for the pre-qualification of the entire inventory of the Borexino scintillator, confirming also in the final phase of its life its essential role for the success of the overall Borexino solar neutrino program.</P>
</ABST>
<KWDG>
<KWD>Low radioactivity</KWD>
<KWD>low background experiments</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>29.40.Mc</KWD>
<KWD>95.55.Vj</KWD>
</KWDG>
</FRONT>
</ART>

